settings:
  zoom: 1
  normalise: true
  lowerBound:
    X: 2
    Y: 2
  upperBound:
    X: 4
    Y: 4
  name: OilPockets
links:
- target:
    type: Filter
    name: StartAreaFilter
  source0:
    type: Primitive
    name: DefaultSimplexPerlinPrimative
- target:
    type: Terminator
    name: TERMINATOR
  source0:
    type: Modifier
    name: LayerSqueue
- target:
    type: Modifier
    name: LayerSqueue
  source0:
    type: Filter
    name: StartAreaFilter
primitives:
  DefaultSimplexPerlinPrimative:
    primative: SimplexPerlin
    quality: Best
    seed: 5
    offset: 1
    name: DefaultSimplexPerlinPrimative
    pos:
      X: -1000
      Y: -60
filters:
  StartAreaFilter:
    filter: RidgedMultiFractal
    frequency: 0.08
    lacunarity: 2
    octaves: 2
    offset: -0.1
    exponent: 0.9
    name: StartAreaFilter
    pos:
      X: -699
      Y: -60
modifiers:
  LayerSqueue:
    modifyType: Scale2d
    lower: -1
    upper: 1
    exponent: 0.02
    scale: 1
    scale2d:
      X: 0.4
      Y: 2.4
    name: LayerSqueue
    pos:
      X: -348
      Y: -54
